.tac {
  text-align: center;
}
.banner {
  padding: 70px 0;
  background: url(/assets/images/background/pa-compare-banner.png) no-repeat;
  background-size: cover;
}
.banner h1 {
  max-width: 870px;
  margin: 0 auto;
  color: #fff;
}
.banner .desc {
  margin-top: 40px;
}
.banner .imgbox,
.banner .txtbox {
  display: inline-block;
  vertical-align: middle;
}
.banner .txtbox {
  margin-left: 20px;
  font-size: 2rem;
  text-align: left;
  color: #fff;
}
.banner .txtbox .first {
  margin-top: 5px;
}
.banner .txtbox span {
  color: #ffae00;
}
.cnt-awds {
  text-align: center;
  padding: 80px 0 170px;
  background-color: #f5f7ff;
  position: relative;
  overflow: hidden;
}
.cnt-awds .g-cnt {
  position: relative;
}
.cnt-awds .tt-des {
  margin: 20px 0 60px;
  color: #444952;
}
.awds-ls {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.cnt-awds .awds-ls::before,
.cnt-awds .awds-ls::after {
  content: '';
  display: block;
  width: 106px;
  height: 112px;
  position: absolute;
}
.cnt-awds .awds-ls::before {
  background: url(/assets/images/icon/2.png) no-repeat center;
  top: -130px;
  left: -190px;
}
.cnt-awds .awds-ls::after {
  background: url(/assets/images/icon/1.png) no-repeat center;
  bottom: -120px;
  right: -160px;
}
.awds-it {
  width: 580px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 15px 29px 0 rgba(86, 131, 244, 0.2);
  padding: 40px 30px;
  text-align: left;
  margin-bottom: 20px;
  position: relative;
  min-height: 350px;
}
.awds-it .awds-tt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
  min-height: 50px;
}
.awds-it .awds-tt .name {
  margin-left: 20px;
  color: #404751;
}
.awds-it .awds-des {
  margin: 15px 0 35px;
  font-size: 1.8rem;
}
.awds-it .awds-bt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  width: 100%;
  padding: 0 30px;
  left: 0;
  bottom: 30px;
}
.awds-it .awds-btn {
  display: flex;
  width: 50px;
  justify-content: space-between;
  align-items: center;
}
.awds-it .awds-btn span {
  display: inline-block;
  width: 12px;
  height: 20px;
  background: url(/assets/images/icon/AT-allin-1.png) no-repeat;
}
.awds-it .awds-btn .awds-pre {
  background-position: 0 -85px;
}
.awds-it .awds-btn .awds-pre:hover {
  background-position: -124px -85px;
}
.awds-it .awds-btn .awds-next {
  background-position: -62px -85px;
}
.awds-it .awds-btn .awds-next:hover {
  background-position: -186px -85px;
}
@media all and (max-width: 1023px) {
  .awds-ls {
    flex-wrap: wrap;
    justify-content: center;
  }
  .awds-it {
    flex-basis: 100%;
  }
  .cnt-awds {
    padding: 80px 0 40px;
  }
  .cnt-awds::before {
    display: none;
  }
}
.featured {
  padding: 60px 0;
  background: url(/assets/images/background/pa-compare-bg3.png) no-repeat;
  background-size: cover;
}
.featured .kuang {
  background-color: #ffffff;
  padding: 50px;
  border-radius: 10px;
}
.featured .kuang h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  color: #000000;
  text-align: center;
}
.featured .kuang-flex {
  display: flex;
  display: block \9;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.featured .kuang-flex li {
  display: inline-block \9;
  *display: inline-block;
  _display: inline-block;
  margin-top: 50px;
}
.featured .kuang-flex .logo {
  width: 193px;
  height: 65px;
  background: url("/assets/images/icon/AT-allin-4.png") no-repeat;
  display: inline-block;
}
.featured .kuang-flex .logo.logo1 {
  background-position: -18px -831px;
}
.featured .kuang-flex .logo.logo2 {
  background-position: -233px -831px;
}
.featured .kuang-flex .logo.logo3 {
  background-position: -471px -831px;
}
.featured .kuang-flex .logo.logo4 {
  background-position: -690px -831px;
}
.featured .kuang-flex .logo.logo5 {
  background-position: -915px -831px;
}
.featured .kuang-flex .logo.logo6 {
  background-position: -5px -950px;
}
.featured .kuang-flex .logo.logo7 {
  background-position: -220px -950px;
}
.featured .kuang-flex .logo.logo8 {
  background-position: -455px -950px;
}
.featured .kuang-flex .logo.logo9 {
  background-position: -680px -950px;
}
.featured .kuang-flex .logo.logo10 {
  background-position: -903px -950px;
}
@media all and (max-width: 1630px) {
  .featured {
    background: #106de6;
  }
}
/*# sourceMappingURL=./aomei-partition-compare.css.map */
/* product-vs */
.product-vs{
  background-color: #fff;
  padding: 90px 0 70px;
}
.product-vs h2{
  text-align: center;
  margin-bottom: 10px;
}
.product-vs .des{
  max-width: 965px;
  margin: 0 auto;
  font-size: 18px;
  color: #444952;
  text-align: center;
}
.uline {
  position: relative;
  display: inline;
  cursor: pointer;
  text-decoration: underline;
}
.uline .io {
  width: 240px;
  text-align: left;
  position: absolute;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  background-color: #ffffff;
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
  border-radius: 10px 10px 0px 0px;
  padding: 20px 20px 10px;
  color: #333;
  left: 50%;
  transform: translateX(-50%);
  bottom: 25px;
  visibility: hidden;
  opacity: 0;
  z-index: 51;
  border-bottom: 3px solid #18ABFF;
}
.io::before {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  margin-left: -5px;
  bottom: -10px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #18ABFF;
}
.uline:hover .io {
  visibility: visible;
  opacity: 1;
}
.pricing-box .pricing-checked.orange2{
  background-position: -381px -590px;;
}
/* .cnt-table */
.table.fixed-tb-header th,
.table.fixed-tb-header td{
  border: none;
  border-bottom: 1px solid #D3DDE9;
  border-right: 1px solid #fff ;
}
.table .tb-sg{
  background:rgba(227,231,238,1);
  color: #111;
}
.table .tb-sg h4{
  font-weight: normal;
  font-size: 20px;
  line-height: 1.5;
}
.table h5{
  font-size: 18px;
  font-weight: normal;
}
.table del{
  line-height: 15px;
  height: 15px;
  display: block;
}
.table-cls {
  margin-top: 50px;
}
.table tbody h6{
  font-size: 14px;
  font-weight: normal;
}
.g-tt{
  background-color: #F7F6D7;
  height: 60px;
  cursor: pointer;
}
.g-tt.closed{
  background-color: #f3f5fa;
}
.g-tt .tt-ic{
  display: inline-block;
  width:22px;
  height:22px;
  background:rgba(23,93,192,1);
  border-radius:4px;
  position: relative;
  margin-right: 14px;
  vertical-align: middle;
}
.g-tt .tt-ic::after,
.g-tt .tt-ic::before{
  content: '';
  display: inline-block;
  background:rgba(255,255,255,1);
  border-radius:1px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.g-tt .tt-ic::before{
  width:12px;
  height:2px;
}
.g-tt .tt-ic::after{
  width: 2px;
  height: 12px;
  display: none;
}
.g-tt.closed .tt-ic::after{
  display: block;
}
.g-tt h4{
  font-size: 18px;
}
.table tr.td-odd td{
    background-color: #f7f9ff;
}
.table tr.td-even td{
    background-color: #edf0f5;
}
.table-cnt{
  border: 1px solid #D3DDE9;
}
.table-cnt td:not(:last-child){
  border-right: 1px solid #fff;
}
.table.fixed-tb-header th:last-child,
.table-cnt td:last-child{
  border-right: 1px solid #D3DDE9;
}
/* table */
/*table*/
.table {
  margin-bottom: 0;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
}

.table th {
  font-weight: normal;
  font-size: 16px;
  border-radius: 40px 0 0 0;
}


.table thead th:not(:first-child) {
  color: #fff;
}
.table tbody tr:first-child td{
  border-top: none;
}
.table thead tr th,
.table thead tr td,
.table tbody tr td {
  text-align: center;
  vertical-align: middle;
  background-clip:padding-box;
}

.table td {
  position: relative;
  /* z-index: 0; */
  padding: 15px 0;
}

.table td.hook::after,
.table td.nohook::after {
  content: '';
  display: inline-block;
}

.table td.hook::after {
  width: 15px;
  height: 15px;
  background: url(/assets/images/icon/AT-allin-1.png) no-repeat center;
  background-position: -1167px -512px;
}

.table td.hook.blue1::after {
  background-position: -954px -443px;
}

.table td.hook.blue2::after {
  background-position: -1016px -443px;
}

.table td.hook.blue3::after {
  background-position: -1079px -443px;
}
.table td.hook.blue4::after {
  background-position: -1141px -443px;
}
.table td.hook.green::after {
  background-position: -1167px -512px;
}

.table td.nohook::after {
  width: 15px;
  height: 3px;
  background-color: #bdbdbd;
}

.table td.hook.txt {
  padding-top: 20px;
}

.table td.hook.txt::after {
  top: -20px;
}

.table .price {
  font-family: 'Myriad Pro';
}

.table .curr-price {
  font-size: 24px;
  display: block;
  line-height: 1.2;
}

.table .btn {
  width: 160px;
}

.table-col5 h5,
.table-col5 p {
  margin: 0;
}

.table-col5 thead th:first-child,
.table-col5 tr td:first-child {
  width: 308px;
  text-align: left;
}

.table-col5 thead th:not(:first-child),
.table-col5 tr td:not(:first-child) {
  width: 200px;
}

@media all and (max-width: 767px) {
  .table-box {
      overflow-y: hidden;
  }

  .table {
      width: 768px;
  }
}

.table.noborder tr th,
.table.noborder tr td {
  border: 0;
  padding: 20px 15px;
  text-align: left;
}

.table.blue tbody tr:nth-child(odd) {
  background-color: #fff;
}

.table.blue tbody tr:nth-child(even) {
  background-color: #dce8ff;
}

.table-outer {
  overflow-x: auto;
}

.table-outer .table {
  min-width: 940px !important;
}

/* .table-ctn:hover, .table-ctn:focus {
  z-index:400830;
} */

@media all and (max-width: 992px) {
  .table-outer {
      overflow-x: scroll;
  }

  .table-outer .fixed-tb-header {
      max-width: none;
      position: static !important;
      margin-bottom: -1px;
      display: table;
  }

  /*这个尺寸的设备显示的显示滚动条*/
  .table-outer {
      overflow-y: auto;
      padding-bottom: 1px;
  }

  .table-outer::-webkit-scrollbar-track-piece {
      background-color: rgba(0, 0, 0, 0);
      border-left: 1px solid rgba(0, 0, 0, 0);
  }

  .table-outer::-webkit-scrollbar {
      width: 5px;
      height: 13px;
  }

  .table-outer::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.5);
      background-clip: padding-box;
      min-height: 28px;
  }

  .table-outer::-webkit-scrollbar-thumb:hover {
      background-color: rgba(0, 0, 0, 0.5);
  }


  .table-outer .fixed-tb-header,
  .table-outer .table,
  .table-outer .table > tbody > tr > td,
  .table-outer .table > tbody > tr > th,
  .table-outer .table > tfoot > tr > td,
  .table-outer .table > tfoot > tr > th,
  .table-outer .table > thead > tr > td,
  .table-outer .table > thead > tr,
  .table-outer .table > tbody > tr,
  .table-outer .table > tbody > tr,
  .table-outer .table > tfoot > tr,
  .table-outer .table > tfoot > tr,
  .table-outer .table > thead > tr,
  .table-outer .table > tbody,
  .table-outer .table > tfoot,
  .table-outer .table > thead,
  .table-outer .table > caption + thead > tr:first-child > td,
  .table-outer .table > caption + thead > tr:first-child > th,
  .table-outer .table > colgroup + thead > tr:first-child > td,
  .table-outer .table > colgroup + thead > tr:first-child > th,
  .table-outer .table > thead:first-child > tr:first-child > td,
  .table-outer .table > thead:first-child > tr:first-child > th {
      display: block;
      width: auto !important;
      min-width: auto !important;
      min-height: 30px;
  }

  .table-outer .table > tbody > tr > td:first-child,
  .table-outer .table > tbody > tr > th:first-child,
  .table-outer .table > tfoot > tr > td:first-child,
  .table-outer .table > tfoot > tr > th:first-child,
  .table-outer .table > thead > tr > td:first-child,
  .table-outer .table > thead:first-child > tr:first-child > td:nth-child(1),
  .table-outer .table > thead:first-child > tr:first-child > th:nth-child(1) {
      display: table-cell;
      width: 50% !important;
  }


  .table-outer .t1 > tbody > tr > td:nth-child(2),
  .table-outer .t1 > tbody > tr > th:nth-child(2),
  .table-outer .t1 > tfoot > tr > td:nth-child(2),
  .table-outer .t1 > tfoot > tr > th:nth-child(2),
  .table-outer .t1 > thead > tr > td:nth-child(2),
  .table-outer .t1 > thead:first-child > tr:first-child > td:nth-child(2),
  .table-outer .t1 > thead:first-child > tr:first-child > th:nth-child(2),
  .table-outer .t2 > tbody > tr > td:nth-child(3),
  .table-outer .t2 > tbody > tr > th:nth-child(3),
  .table-outer .t2 > tfoot > tr > td:nth-child(3),
  .table-outer .t2 > tfoot > tr > th:nth-child(3),
  .table-outer .t2 > thead > tr > td:nth-child(3),
  .table-outer .t2 > thead:first-child > tr:first-child > td:nth-child(3),
  .table-outer .t2 > thead:first-child > tr:first-child > th:nth-child(3),
  .table-outer .t3 > tbody > tr > td:nth-child(4),
  .table-outer .t3 > tbody > tr > th:nth-child(4),
  .table-outer .t3 > tfoot > tr > td:nth-child(4),
  .table-outer .t3 > tfoot > tr > th:nth-child(4),
  .table-outer .t3 > thead > tr > td:nth-child(4),
  .table-outer .t3 > thead:first-child > tr:first-child > td:nth-child(4),
  .table-outer .t3 > thead:first-child > tr:first-child > th:nth-child(4),
  .table-outer .t4 > tbody > tr > td:nth-child(5),
  .table-outer .t4 > tbody > tr > th:nth-child(5),
  .table-outer .t4 > tfoot > tr > td:nth-child(5),
  .table-outer .t4 > tfoot > tr > th:nth-child(5),
  .table-outer .t4 > thead > tr > td:nth-child(5),
  .table-outer .t4 > thead:first-child > tr:first-child > td:nth-child(5),
  .table-outer .t4 > thead:first-child > tr:first-child > th:nth-child(5),
  .table-outer .t5 > tbody > tr > td:nth-child(6),
  .table-outer .t5 > tbody > tr > th:nth-child(6),
  .table-outer .t5 > tfoot > tr > td:nth-child(6),
  .table-outer .t5 > tfoot > tr > th:nth-child(6),
  .table-outer .t5 > thead > tr > td:nth-child(6),
  .table-outer .t5 > thead:first-child > tr:first-child > td:nth-child(6),
  .table-outer .t5 > thead:first-child > tr:first-child > th:nth-child(6),
  .table-outer .t6 > tbody > tr > td:nth-child(7),
  .table-outer .t6 > tbody > tr > th:nth-child(7),
  .table-outer .t6 > tfoot > tr > td:nth-child(7),
  .table-outer .t6 > tfoot > tr > th:nth-child(7),
  .table-outer .t6 > thead > tr > td:nth-child(7),
  .table-outer .t6 > thead:first-child > tr:first-child > td:nth-child(7),
  .table-outer .t6 > thead:first-child > tr:first-child > th:nth-child(7)

  {
      display: table-cell;
      width: 50% !important;
  }

  .tb-tabs {
      margin-bottom: 15px;
      display: table;
      width: 100%;
  }
  .tb-tabs > li > a {
      font-size: 14px;
  }
  .tb-tabs > li {
      display: inline-block;
      float: none;
  }
  .tb-tabs>li:nth-child(2).active>a, .tb-tabs>li:nth-child(2).active>a:focus{
      background-color:#18abff;
  }
  .tb-tabs>li:nth-child(3).active>a, .tb-tabs>li:nth-child(3).active>a:focus{
      background-color:#2084ff ;
  }
  .tb-tabs>li:nth-child(4).active>a, .tb-tabs>li:nth-child(4).active>a:focus{
      background-color:#1763c1 ;
  }
  .tb-tabs>li:nth-child(5).active>a, .tb-tabs>li:nth-child(5).active>a:focus{
      background-color:#104484 ;
  }

  .tb-tabs > li.active > a,.tb-tabs > li.active > a:hover,.tb-tabs > li.active > a:focus {
      background-color: #091871;
  }
  .table-outer .table > tbody > tr > td,
  .table-outer .table > tbody > tr > th,
  .table-outer .table > tfoot > tr > td,
  .table-outer .table > tfoot > tr > th,
  .table-outer .table > thead > tr > td,
  .table-outer .table > thead:first-child > tr:first-child > td,
  .table-outer .table > thead:first-child > tr:first-child > th {
      display: none;
  }

  .table-outer .table > tbody > tr,
  .table-outer .table > tbody > tr,
  .table-outer .table > tfoot > tr,
  .table-outer .table > tfoot > tr,
  .table-outer .table > thead > tr,
  .table-outer .table > thead:first-child > tr:first-child,
  .table-outer .table > thead:first-child > tr:first-child {
      display: table;
      width: 100% !important;
  }

}


.table-col6 th, .table-col6 td {
  width: 16%;
  color: #333;
}
.table-col6 th:first-child,
.table-col6 td:first-child {
  width: 20.4%;
  text-align: left;
  padding-left: 15px;
  padding-top: 15px;
   word-break: break-word;
   padding-right: 10px;
}
.table-col6 th:first-child{
  text-align: center;
}

.table {
  font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
  color: #fff;
}
.table .f-fs24,
.table .tbhd .sale-price {
  font-size: 2.4rem;
  font-weight: bold;
}

.table .tbhd {
  padding: 15px 0;
  min-height: 110px;
  border-radius:40px 0px 0px 0px;
}


.table .tbhd strong {
  font-size: 16px;
  font-weight: normal;
  display: block;
  height: 24px;
  line-height: 24px;
  margin-top: 15px;
}

.table > thead > tr > td, .table > thead > tr > th {
  padding: 0;
}


.tbhd h4 {
  margin-bottom: 0;
}

.table .tbbd {
  padding: 20px 0 20px;
  color: #666;
}

.table .tbbd-row {
  margin-top: 5px;
}

.table .btn {
  margin-bottom: 0;
}

.table .tbbd .btn-link {
  font-size: 1.2rem;
  height: 20px;
  line-height: 20px;
  color: #175DC0;
}

.table h6 .illustrate-tip {
  font-weight: normal;
}

.table:first-child {
  margin-bottom: -1px;
  width: 100%;
}
.illustrate-tip{
  top: 0;
}
.table h6 .illustrate-tip .illustrate-content {
  min-width: auto;
  word-break: keep-all;
  white-space: nowrap;
}

.table-outer {
  position: relative;
  overflow: visible;
}

.table-cls {
  overflow: visible;
}

.bg-b11{
  background-image: linear-gradient(
          #2084ff,
          #2084ff),
  linear-gradient(
          #000000,
          #000000);
  background-blend-mode: normal,
  normal;
}
.bg-g1 {
  background-color: #5dc560;
}
.bg-b1 {
  background-color: #18abff;
}
.bg-b8{
  background-color: #1763c1;
}

.bg-b9{
  background-color: #1763c1;
}
.bg-b10{
   background-color: #104484;
}
.bg-b12{
  background-color: #fafcff;
}
.bg-b13{
  background-color: #f1f8ff;
}
.bg-b14{
  background-color: #ecf5ff;
}
.bg-b15{
  background-color: #e3f0ff;
}.bg-b16{
   background-color: #dce8ff;
}
.pricing-box .pricing-cb-row .pricing-cb-text{
  font-size: 1.2rem;
}
.f-h20,
.pricing-box .pricing-cb-row{
  height: 20px;
  line-height: 20px;
}
.table-col6 del{
  font-size: 14px;
  opacity: 0.62;
  text-decoration: line-through;
}
.plh.h22{
  height: 22px;
}.plh.h54{
  height: 74px;
}
.table .tbhd strong{
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 26px;
  letter-spacing: 0px;
  color: #ffffff;
}
.table .btn{
  width: 130px;
  min-width: 130px;
  height: 43px;
  line-height: 43px;
  padding: 0 10px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 600;
  margin-top: 5px;
}
.pricing-box .pricing-select{
  border-color: #e5e5e5;
}
.pricing-box .pricing-select-header .glyphicon-menu-down{
  color: #ddd;
  border-left-color:  #e5e5e5;
}


.message_wrapper {
  background: url("/assets/images/backgrounds/bu-compair-brand-bg.jpg") no-repeat center;
  background-size: cover;
}
.message_wrapper .container{
  overflow: hidden;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}

.message_wrapper h2 {
  color: #111;
  font-size: 34px;
  word-spacing: normal;
  font-weight: normal;
  margin-bottom: 60px;
  line-height: 1;
}


.message_wrapper ul {
  overflow: hidden;
  height: 60px;
  position: relative;
  left: 0;
}

.message_wrapper ul li {
  float: left;
  /*position: relative;*/
  margin-right: 60px;
}

.message_wrapper ul li img {
  margin: 0 auto;
  border: none;
  max-width: 100%;
  max-height: 100%;
}
.grt-img-box > p {
  font-size: 14px;
  max-width: 310px;
  margin:20px  auto;
  line-height: 20px;
}

.icon-secure-md2 {
  background: url(/assets/images/icons/secure-md2.png) no-repeat center;
}
.pricing-box .pricing-select-header{
  height: 29px;
  line-height: 29px;
}
.icon-md2 {
  width: 60px;
  height: 60px;
}
.icon-good-md2 {
  background: url(/assets/images/icons/guarantee-md2.png) no-repeat center;
}
.icon-guarantee-md2 {
  background: url(/assets/images/icons/good-md2.png) no-repeat center;

}
@media (max-width: 991px){
  .bg-white.cnt .col-md-4:nth-of-type(2){
      border: none;
  }
}


@media all and (min-width: 992px) and (max-width: 1200px) {
  .table .btn {
      font-size: 1.4rem;
      padding-left: 8px;
      padding-right: 8px;
      display: inline-block;
  }
  .table.table-bordered th:first-child, .table.table-bordered td:first-child {
      width: 16%;
  }
  .pricing-box .pricing-select,.table .btn  {
      width: 120px!important;
      min-width: auto;
  }
  .table .tbhd {
      min-height: 124px;
  }
}
@media(min-width: 992px) {
  .fixed-tb-header.scrolling {
      position:fixed;
      background-color: #fff;
      z-index: 300
  }
}
/* table */
.check-box .check {
  display: inline-block;
  cursor: pointer;
  background: url(/assets/images/icon/AT-allin-1.png) no-repeat;
  width: 20px;
  height: 20px;
  vertical-align: middle;
}    
.check-box .check.unchecked {
  background-position: -130px -155px;
}
.check-box .check.checked {
  background-position: -1112px -223px;
}
/* .cnt-table */
@media (max-width:992px){
  .table .table:first-child{
      position: relative;
  }
  .table .uline{
      position: static;
  }
  .table .uline .io{
      left: 120px;
      right: auto;
      margin-bottom: 17px;
  }
}
@media (max-width:420px){
  .table .uline.line-2 .io{
      margin-bottom: 35px;
  }
}
.guarantee{
  max-width: 1030px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px auto 0 auto;
  flex-wrap: wrap;
}
.guarantee li{
  margin-bottom: 20px;
}
.guarantee .txt{
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  line-height: 1;
  color: #555555;
}
.guarantee span{
  display: inline-block;
  width: 35px;
  height: 35px;
  vertical-align: middle;
  background: url(/assets/images/icon/AT-allin-1.png) no-repeat;
}
.guarantee span.ic-1{
  background-position: 6px -1032px;
}
.guarantee span.ic-2{
  background-position: -689px -1032px;
}
.guarantee span.ic-3{
  background-position: -144px -1032px;
}
.guarantee span.ic-4{
  background-position: -68px -1032px;
}
@media (max-width:1023px){
  .guarantee{
      margin-left: 15px;
      margin-right: 15px;
  }
}

/* product-vs */